@charset "UTF-8";
/*Loading*/
#splash {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 10000;
  background-color: #111;
}
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#splash_logo img {
  width: 200px;
}
/*Loadingここまで*/
a {
  outline: none;
  opacity: 1;
  transition: all .3s;
}
a:hover {
  opacity: 0.8;
  transition: all .3s;
}
*:hover {
  transition: all .3s;
}
figure {
  margin: 0;
}
figure img {
  width: 100%;
  vertical-align: bottom;
}
/*じわっと出現アニメーション*/
.blur {
  animation-name: blurAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes blurAnime {
  from {
    filter: blur(10px);
    transform: scale(1.02);
    opacity: 0;
  }
  to {
    filter: blur(0);
    transform: scale(1);
    opacity: 1;
  }
}
.blurTrigger {
  opacity: 0;
}
/*アニメーションここまで*/
/*上下のアニメーション*/
.slide-in {
  overflow: hidden;
  display: inline-block;
}
.slide-in_inner {
  display: inline-block;
}
.upAnime {
  opacity: 0;
}
.slideAnimeDownUp {
  animation-name: slideTextY100;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextY100 {
  from {
    transform: translateY(100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
.slideAnimeUpDown {
  animation-name: slideTextY-100;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextY-100 {
  from {
    transform: translateY(-100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
/*アニメーションここまで*/
html {
  visibility: hidden;
}
html.wf-active {
  visibility: visible;
}
body {
  margin: 0;
  padding: 0;
  color: #111;
  font-size: 16px;
  -webkit-text-size-adjust: 100%;
  background-color: #fff;
  font-family: "shippori-antique", sans-serif;
  font-weight: 400;
  font-style: normal;
}
body.fixed {
  overflow: hidden;
}
#wrapper {
  min-width: 1100px;
  overflow: hidden;
}
.inner {
  width: 1100px;
  margin: 0 auto;
}
br.sp {
  display: none;
}
/*-------------------トップ-------------------*/
.top {
  width: 100%;
  height: 100vh;
  min-height: 800px;
  position: relative;
  background-image: url("../img/bg_top.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}
.top:before {
  content: '';
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 100%);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.top figure {
  width: 750px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  display: none;
}
.top h2 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  writing-mode: vertical-rl;
  margin: 0;
  display: none;
}
.top h2 .right {
  position: absolute;
  right: 7%;
  top: 10%;
  z-index: 2;
  font-size: 118px;
  line-height: 138px;
  width: 270px;
}
.top h2 .left {
  position: absolute;
  left: 7.5%;
  bottom: 10%;
  z-index: 2;
  font-size: 118px;
  line-height: 138px;
  width: 270px;
}
/*.top h2 .left .yoko {
  writing-mode: horizontal-tb;
  letter-spacing: -50px;
  position: relative;
	top: -10px;
  left: -25px;
}*/
.top .btn_box {
  position: fixed;
  right: 2%;
  bottom: 20px;
  z-index: 3;
}
.top .btn_box ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.top .btn_box ul li {
  width: 270px;
  margin: 5px auto;
}
.top .btn_box ul li a {
  display: block;
  text-decoration: none;
  border: solid 2px #fff;
  color: #fff;
  text-align: center;
  padding: 10px 0;
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 28px;
  border-radius: 50px;
  overflow: hidden;
  position: relative;
}
.top .btn_box ul li:nth-child(1) a {
  background-color: #188fc9 !important;
}
.top .btn_box ul li:nth-child(2) a {
  background-color: #e50014 !important;
}
.top .btn_box ul li a:hover {
  opacity: 1;
  background-color: #b49a4d !important;
}
.top .btn_box ul li a:after {
  position: absolute;
  right: 8px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 0;
  height: 0;
  content: '';
  border: 5px solid transparent;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
  border-left-color: #fff;
}
.top .btn_box ul li .sub {
  display: block;
  font-size: 15px;
  margin-top: 5px;
}
.top .btn_box ul li .sub .b {
  font-size: 18px;
}
/*-------------------トップ以下-------------------*/
.contents {
  padding: 100px 0;
  position: relative;
}
.contents .inner {
  position: relative;
}
.contents h3 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 78px;
  margin: 0;
  position: relative;
  z-index: 1;
}
/*-------------------コンセプト-------------------*/
.contents.concept {
  position: relative;
}
.contents.concept .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #000;
}
.contents.concept .yuge {
  width: 50%;
  height: 100%;
}
.contents.concept .yuge.left {
  position: absolute;
  top: 0;
  left: -10%;
}
.contents.concept .yuge.right {
  position: absolute;
  top: 0;
  right: -10%;
}
.contents.concept .yuge figure {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
}
.contents.concept .yuge figure {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/*湯気*/
.yuge figure.yuge_01 {
  animation: yugeMove1 5s infinite linear;
  opacity: 0;
}
.yuge figure.yuge_02 {
  animation: yugeMove2 5s infinite linear;
  animation-delay: 2.5s;
  opacity: 0;
}
@keyframes yugeMove1 {
  0% {
    transform: translate(-50%, 0);
    opacity: 0;
  }
  20% {
    transform: translate(-50%, -20px);
    opacity: 0.3;
  }
  60% {
    transform: translate(-50%, -40px);
    opacity: 0.5;
  }
  100% {
    transform: translate(-50%, -80px);
    opacity: 0;
  }
}
@keyframes yugeMove2 {
  0% {
    transform: translate(-50%, -10px);
    opacity: 0;
  }
  20% {
    transform: translate(-50%, -30px);
    opacity: 0.3;
  }
  60% {
    transform: translate(-50%, -60px);
    opacity: 0.5;
  }
  100% {
    transform: translate(-50%, -90px);
    opacity: 0;
  }
}
/*湯気ここまで*/
.contents.concept .inner {
  position: relative;
  z-index: 1;
  padding-bottom: 530px;
}
.contents.concept h3 {
  font-size: 88px;
  line-height: 108px;
  margin: 0;
  text-align: center;
  color: #b49a4d;
}
.contents.concept .p {
  font-family: "shippori-antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 28px;
  line-height: 48px;
  text-align: center;
  position: relative;
  z-index: 2;
  color: #b49a4d;
  margin: 0;
}
.contents.concept .ramen_img {
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.contents.concept .ramen_img figure:nth-child(1) {
  width: 640px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -150px;
  margin: auto;
  z-index: 2;
}
.contents.concept .ramen_img figure:nth-child(2) {
  width: 540px;
  position: absolute;
  left: -20%;
  bottom: 50px;
}
.contents.concept .ramen_img figure:nth-child(3) {
  width: 640px;
  position: absolute;
  right: -25%;
  bottom: -50px;
}
/*-------------------こだわり-------------------*/
.contents.commitment h3 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 88px;
  writing-mode: vertical-rl;
  position: absolute;
  left: -5%;
  top: -50px;
}
.contents.commitment ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.contents.commitment ul li {
  width: 48%;
}
.contents.commitment ul li:nth-child(1) {
  width: 100%;
  margin-bottom: 50px;
}
.contents.commitment ul li figure {
  margin-bottom: 30px;
  height: 400px;
}
.contents.commitment ul li:nth-child(1) figure {
  height: 500px;
}
.contents.commitment ul li figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contents.commitment ul li:nth-child(1) figure img {
  width: 50%;
  height: 100%;
  object-fit: cover;
}
.contents.commitment ul li .txt {
  position: relative;
}
.contents.commitment ul li .txt .no {
  display: block;
  width: 80px;
  height: 80px;
  line-height: 80px;
  border-radius: 50%;
  text-align: center;
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 28px;
  color: #fff;
  background-color: #111;
  position: absolute;
  top: -80px;
  left: 5%;
}
.contents.commitment ul li .txt h4 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0;
}
.contents.commitment ul li:nth-child(1) .txt h4 {
  font-size: 58px;
  position: absolute;
  left: 0;
  right: -50px;
  top: -50px;
  margin: auto;
  text-align: center;
}
.contents.commitment ul li:nth-child(1) .txt h4 .b {
  font-size: 108px;
  margin-left: -100px;
}
.contents.commitment ul li:nth-child(2) .txt h4 {
  font-size: 128px;
  position: absolute;
  right: 5%;
  top: -120px;
}
.contents.commitment ul li:nth-child(3) .txt h4 {
  writing-mode: vertical-rl;
  font-size: 98px;
  position: absolute;
  right: 5%;
  top: -280px;
  height: 300px;
}
.contents.commitment ul li .txt p {
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  margin: 0;
  padding-top: 30px;
}
.contents.commitment ul li:nth-child(1) .txt p .b {
  display: block;
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
  margin-bottom: -10px;
}
.contents.commitment ul li:nth-child(1) .txt p {
  padding-top: 90px;
}
/*-------------------実績-------------------*/
.contents.achievement {
  padding: 0;
}
.contents.achievement .box {
  position: relative;
  overflow: hidden;
}
.contents.achievement .box.award {
  background-color: #f0ebdb;
}
.contents.achievement .box.media {
  background-color: #eee;
}
.contents.achievement .box .fujisan {
  position: absolute;
  right: -5%;
  bottom: 0;
  width: 800px !important;
  opacity: 0.7;
}
.contents.achievement .box .inner {
  padding: 80px 0;
  position: relative;
  z-index: 1;
}
.contents.achievement .box h4 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 58px;
  text-align: center;
  margin: 0 auto 60px;
  position: relative;
}
.contents.achievement .box h4:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -25px;
  margin: auto;
  width: 50px;
  height: 2px;
}
.contents.achievement .box.award h4:after {
  background-color: #e50014;
}
.contents.achievement .box.media h4:after {
  background-color: #188fc9;
}
.contents.achievement .box .inner02 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.contents.achievement .box ul {
  margin: 0;
  padding: 0 0 0 20px;
  font-size: 18px;
}
.contents.achievement .box ul li {
  margin: 10px auto;
}
.contents.achievement .box.award ul {
  width: 50%;
}
.contents.achievement .box.award .icon_box {
  width: 45%;
}
.contents.achievement .box.award .icon_box ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.contents.achievement .box.award .icon_box ul li {
  width: 23%;
  margin: 0 1% 10px;
}
.contents.achievement .box.award .icon_box ul li:last-child {
  width: 35%;
  margin: 5px auto 0;
}
.contents.achievement .box.award .icon_box ul li img {
  width: 100%;
}
.contents.achievement .box.media figure {
  width: 65%;
}
.contents.achievement .box.media ul {
  width: 25%;
}
/*-------------------店舗情報-------------------*/
.contents.shop h3 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 88px;
  writing-mode: vertical-rl;
  position: absolute;
  left: -5%;
  top: -50px;
}
.contents.shop ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.contents.shop ul li {
  width: 47%;
  position: relative;
  margin-bottom: 70px;
}
.contents.shop ul li:nth-last-child(-n+2) {
  margin-bottom: 0;
}
.contents.shop ul li figure {
  margin-bottom: 30px;
  height: 350px;
}
.contents.shop ul li figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contents.shop ul li .txt {
  width: 90%;
  margin: 0 auto;
}
.contents.shop ul li .txt h4 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 38px;
  margin: 0 auto 20px;
  text-align: center;
}
.contents.shop .dl_box {
  border-top: solid 1px #ccc;
  margin-bottom: 30px;
}
.contents.shop .dl_box dl {
  margin: 0;
  display: flex;
  border-bottom: solid 1px #ccc;
}
.contents.shop .dl_box dl dt {
  width: 25%;
  padding: 15px 0;
  position: relative;
}
.contents.shop .dl_box dl dt:after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #111;
  position: absolute;
  bottom: -1px;
  left: 0;
}
.contents.shop .dl_box dl:first-child dt:before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #111;
  position: absolute;
  top: -1px;
  left: 0;
}
.contents.shop .dl_box dl dd {
  margin: 0;
  width: 75%;
  padding: 15px 5%;
  line-height: 24px;
}
.contents.shop .dl_box dl dd a {
  color: #111;
}
.contents.shop .dl_box dl dd i {
  font-size: 18px;
}
.contents.shop .dl_box dl dd .map {
  display: block;
}
.contents.shop .dl_box dl dd .map a {
  color: #188fc9;
}
.contents.shop .sns ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center;
}
.contents.shop .sns ul li {
  width: 60px;
  margin: 0 5%;
}
.contents.shop .sns ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 28px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  line-height: 60px;
  text-align: center;
  background-color: #188fc9;
}
.contents.shop .sns ul li.insta a {
  background-color: #e50014;
}
/*-------------------採用情報-------------------*/
.contents.recruit {
  padding: 0;
}
.contents.recruit .bg {
  height: 450px;
  position: relative;
}
.contents.recruit .bg:before {
  content: '';
  background: linear-gradient(180deg, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.8) 100%);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.contents.recruit .bg .fujisan {
  position: absolute;
  left: -5%;
  bottom: 0;
  width: 800px;
  opacity: 0.7;
}
.contents.recruit .bg ul.slider {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.contents.recruit .bg ul.slider img {
  width: 100%;
  height: 450px;
  object-fit: cover;
}
.contents.recruit h3 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 98px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  width: 100%;
  text-align: center;
}
.contents.recruit section {
  padding: 70px 0;
}
/*強み*/
.contents.recruit .feature {
  padding: 100px 0;
  background-color: #f5f5f5;
}
.contents.recruit .feature h4 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 88px;
  writing-mode: vertical-rl;
  position: absolute;
  left: -5%;
  top: -50px;
  margin: 0;
  z-index: 1;
}
.contents.recruit .feature ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
}
.contents.recruit .feature ul li {
  width: 47%;
}
.contents.recruit .feature ul li figure {
  margin-bottom: 40px;
  height: 350px;
}
.contents.recruit .feature ul li figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contents.recruit .feature ul li .txt {
  position: relative;
}
.contents.recruit .feature ul li .txt .no {
  display: block;
  width: 80px;
  height: 80px;
  line-height: 80px;
  border-radius: 50%;
  text-align: center;
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 28px;
  color: #fff;
  background-color: #b49a4d;
  position: absolute;
  top: -90px;
  left: 10%;
}
.contents.recruit .feature ul li .txt h5 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 38px;
  margin: 0 auto 40px;
  text-align: center;
  position: relative;
}
.contents.recruit .feature ul li .txt h5:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -20px;
  margin: auto;
  width: 50px;
  height: 2px;
}
.contents.recruit .feature ul li:nth-child(1) .txt h5:after {
  background-color: #e50014;
}
.contents.recruit .feature ul li:nth-child(2) .txt h5:after {
  background-color: #188fc9;
}
.contents.recruit .feature ul li .txt p {
  font-size: 18px;
  line-height: 28px;
  margin: 0;
  text-align: center;
}
/*先輩社員の声*/
.contents.recruit .voice {
  padding: 30px 0;
  background-color: #111;
  position: relative;
}
.contents.recruit .voice h4 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 88px;
  writing-mode: vertical-rl;
  position: absolute;
  right: -5%;
  top: 20px;
  margin: 0;
  z-index: 2;
  color: #b49a4d;
}
.contents.recruit .voice section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 80px 0;
  position: relative;
  z-index: 1;
  border-bottom: solid 1px #333;
}
.contents.recruit .voice section:last-child {
  border: none;
}
.contents.recruit .voice section:nth-child(odd) {
  flex-direction: row-reverse;
}
.contents.recruit .voice section .figure_box {
  width: 47%;
  position: relative;
}
.contents.recruit .voice section figure {
  width: 100%;
  height: 500px;
  position: relative;
}
.contents.recruit .voice section figure:before {
  content: '';
  background: linear-gradient(180deg, rgba(17, 17, 17, 0) 50%, rgba(17, 17, 17, 0.8) 100%);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.contents.recruit .voice section figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contents.recruit .voice section .txt {
  width: 47%;
  color: #fff;
  position: relative;
}
.contents.recruit .voice section .txt .name {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #b49a4d;
  font-size: 48px;
  margin: 0 auto 40px;
}
.contents.recruit .voice section .txt .name .position {
  font-family: "shippori-antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  display: inline-block;
  border-bottom: solid 2px #b49a4d;
  padding-bottom: 5px;
  margin-bottom: 30px;
}
.contents.recruit .voice section:nth-child(2) .txt .name {
  text-align: right;
}
.contents.recruit .voice section .txt h5 {
  font-family: "shippori-antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
  line-height: 40px;
  margin: 0 auto 20px;
  color: #fff;
}
.contents.recruit .voice section .txt p {
  line-height: 28px;
  margin: 0;
}
.contents.recruit .voice .fujisan {
  position: absolute;
  right: -5%;
  bottom: 0;
  width: 800px;
  opacity: 0.1;
}
/*募集要項*/
.contents.recruit .requirements {
  background-color: #f0ebdb;
}
.contents.recruit .requirements .wrap {
  padding: 50px 10%;
  background-color: #fff;
}
.contents.recruit .requirements h4 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 58px;
  margin: 0 auto 40px;
  text-align: center;
  position: relative;
}
.contents.recruit .requirements h4:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -20px;
  margin: auto;
  width: 50px;
  height: 2px;
  background-color: #e50014;
}
.contents.recruit .requirements .dl_box {
  width: 800px;
  margin: 0 auto;
}
.contents.recruit .requirements .dl_box dl {
  margin: 0;
  display: flex;
  border-bottom: solid 1px #ccc;
}
.contents.recruit .requirements .dl_box dl dt {
  width: 25%;
  padding: 20px 0;
  position: relative;
}
.contents.recruit .requirements .dl_box dl dt:after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #111;
  position: absolute;
  bottom: -1px;
  left: 0;
}
.contents.recruit .requirements .dl_box dl dd {
  margin: 0;
  width: 75%;
  padding: 20px 3%;
  line-height: 24px;
}
.contents.recruit .requirements .dl_box dl dd ul {
  margin: 0;
  padding: 0 0 0 20px;
}
.contents.recruit .requirements .dl_box dl dd li {
  margin: 5px auto;
}
/*会社概要*/
.contents.recruit .company {
  background-color: #eee;
}
.contents.recruit .company .wrap {
  padding: 50px 10%;
  background-color: #fff;
}
.contents.recruit .company h4 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 58px;
  margin: 0 auto 40px;
  text-align: center;
  position: relative;
}
.contents.recruit .company h4:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -20px;
  margin: auto;
  width: 50px;
  height: 2px;
  background-color: #188fc9;
}
.contents.recruit .company .dl_box {
  width: 800px;
  margin: 0 auto;
}
.contents.recruit .company .dl_box dl {
  margin: 0;
  display: flex;
  border-bottom: solid 1px #ccc;
}
.contents.recruit .company .dl_box dl dt {
  width: 25%;
  padding: 20px 0;
  position: relative;
}
.contents.recruit .company .dl_box dl dt:after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #111;
  position: absolute;
  bottom: -1px;
  left: 0;
}
.contents.recruit .company .dl_box dl dd {
  margin: 0;
  width: 75%;
  padding: 20px 3%;
  line-height: 24px;
}
.contents.recruit .company .dl_box dl dd ul {
  margin: 0;
  padding: 0 0 0 20px;
}
.contents.recruit .company .dl_box dl dd li {
  margin: 5px auto;
}
/*お問い合わせ*/
.contents.recruit .contact {
  background-color: #b49a4d;
  position: relative;
  overflow: hidden;
  padding: 100px 0;
}
.contents.recruit .contact .fujisan {
  position: absolute;
  left: -5%;
  bottom: -50px;
  width: 800px;
  opacity: 0.2;
}
.contents.recruit .contact .inner {
  position: relative;
  z-index: 1;
}
.contents.recruit .contact .btn {
  margin: 0;
}
.contents.recruit .contact .btn a {
  display: block;
  text-decoration: none;
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 48px;
  color: #fff;
  background-color: #188fc9;
  border: solid 2px #fff;
  text-align: center;
  border-radius: 100px;
  padding: 40px 0;
  width: 600px;
  margin: 0 auto;
}
.contents.recruit .contact .btn a:hover {
  opacity: 1;
  background-color: #e50014;
}
.contents.recruit .ramen.right {
  width: 550px;
  position: absolute;
  bottom: 200px;
  right: -7%;
  z-index: 2;
}
.contents.recruit .ramen.left {
  width: 450px;
  position: absolute;
  bottom: -200px;
  left: -5%;
  z-index: 2;
}
/*-------------------応募フォーム-------------------*/
.contents.contact {
  background-color: #f0ebdb;
}
.contents.contact .wrap {
  padding: 50px 10%;
  background-color: #fff;
}
.contents.contact h4 {
  font-family: ta-fuga-fude, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 58px;
  margin: 0 auto 70px;
  text-align: center;
  position: relative;
}
.contents.contact h4:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -20px;
  margin: auto;
  width: 50px;
  height: 2px;
  background-color: #188fc9;
}
@media screen and (max-width:1050px) {
  #splash_logo img {
    width: 150px;
  }
  #wrapper {
    min-width: 100%;
  }
  .inner {
    width: 90%;
  }
  br.sp {
    display: block;
  }
  br.pc {
    display: none;
  }
  /*-------------------トップ-------------------*/
  .top {
    min-height: 600px;
  }
  .top figure {
    width: 90%;
    max-width: 550px;
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -40%);
  }
  .top h2 .right {
    position: absolute;
    right: 5%;
    top: 15%;
    font-size: 88px;
    line-height: 98px;
    width: 200px;
  }
  .top h2 .left {
    position: absolute;
    left: 5%;
    bottom: 15%;
    font-size: 88px;
    line-height: 98px;
    width: 200px;
  }
  .top .btn_box {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 10px;
    margin: auto;
    width: 95%;
  }
  .top .btn_box ul {
    display: flex;
    justify-content: space-between;
  }
  .top .btn_box ul li {
    width: 48%;
  }
  .top .btn_box ul li a {
    padding: 10px 0;
    font-size: 20px;
  }
  .top .btn_box ul li:nth-child(2) a {
    padding: 18px 0;
  }
  .top .btn_box ul li a:after {
    position: absolute;
    right: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 0;
    height: 0;
    content: '';
    border: 3px solid transparent;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    border-left-color: #fff;
  }
  .top .btn_box ul li .sub {
    font-size: 10px;
  }
  .top .btn_box ul li .sub .b {
    font-size: 11px;
  }
  /*-------------------トップ以下-------------------*/
  .contents {
    padding: 50px 0;
  }
  .contents h3 {
    font-size: 58px;
  }
  /*-------------------コンセプト-------------------*/
  .contents.concept .yuge {
    width: 100%;
    height: 100%;
  }
  .contents.concept .yuge.left {
    position: absolute;
    left: -50%;
  }
  .contents.concept .yuge.right {
    position: absolute;
    right: -50%;
  }
  .contents.concept .inner {
    padding-bottom: 330px;
  }
  .contents.concept h3 {
    font-size: 58px;
    line-height: 78px;
  }
  .contents.concept .p {
    font-size: 18px;
    line-height: 28px;
  }
  .contents.concept .ramen_img {
    width: 700px;
  }
  .contents.concept .ramen_img figure:nth-child(1) {
    width: 380px;
    position: absolute;
    bottom: -80px;
  }
  .contents.concept .ramen_img figure:nth-child(2) {
    width: 330px;
    position: absolute;
    left: -15%;
    bottom: 10px;
  }
  .contents.concept .ramen_img figure:nth-child(3) {
    width: 380px;
    position: absolute;
    right: -15%;
    bottom: -50px;
  }
  /*-------------------こだわり-------------------*/
  .contents.commitment h3 {
    font-size: 48px;
    writing-mode: horizontal-tb;
    position: static;
    text-align: center;
    margin: 0 auto 10px;
  }
  .contents.commitment ul {
    display: block;
  }
  .contents.commitment ul li {
    width: auto;
    margin-bottom: 30px;
  }
  .contents.commitment ul li:last-child {
    margin-bottom: 0;
  }
  .contents.commitment ul li:nth-child(1) {
    margin-bottom: 30px;
  }
  .contents.commitment ul li figure {
    margin-bottom: 30px;
    height: 250px;
  }
  .contents.commitment ul li:nth-child(1) figure {
    height: 300px;
  }
  .contents.commitment ul li .txt .no {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    position: absolute;
    top: -60px;
  }
  .contents.commitment ul li:nth-child(1) .txt h4 {
    font-size: 32px;
    position: absolute;
    left: 0;
    right: -50px;
    top: -40px;
  }
  .contents.commitment ul li:nth-child(1) .txt h4 .b {
    font-size: 68px;
    margin: 10px 0 0 -20px;
    display: block;
  }
  .contents.commitment ul li:nth-child(2) .txt h4 {
    font-size: 88px;
    position: absolute;
    top: -100px;
  }
  .contents.commitment ul li:nth-child(3) .txt h4 {
    writing-mode: vertical-rl;
    font-size: 68px;
    position: absolute;
    right: 6%;
    top: -200px;
    height: 300px;
  }
  .contents.commitment ul li .txt p {
    font-size: 16px;
    line-height: 24px;
    padding-top: 10px;
  }
  .contents.commitment ul li:nth-child(1) .txt p .b {
    font-size: 24px;
    line-height: 30px;
    margin-right: -15px;
  }
  /*-------------------実績-------------------*/
  .contents.achievement {
    display: block;
  }
  .contents.achievement .box {
    width: auto;
  }
  .contents.achievement .box .fujisan {
    width: 400px;
  }
  .contents.achievement .box .inner {
    padding: 40px 5%;
  }
  .contents.achievement .box h4 {
    font-size: 32px;
    margin: 0 auto 40px;
  }
  .contents.achievement .box h4:after {
    position: absolute;
    bottom: -20px;
  }
  .contents.achievement .box .inner02 {
    display: block;
  }
  .contents.achievement .box ul {
    padding: 0 0 0 25px;
    font-size: 16px;
  }
  .contents.achievement .box ul li {
    margin: 5px auto;
    line-height: 24px;
  }
  .contents.achievement .box.award ul {
    width: auto;
    margin: 0 auto 20px;
  }
  .contents.achievement .box.award .icon_box {
    width: auto;
  }
  .contents.achievement .box.award .icon_box ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  .contents.achievement .box.award .icon_box ul li {
    width: 23%;
    margin: 0 1% 10px;
  }
  .contents.achievement .box.award .icon_box ul li:last-child {
    width: 35%;
    margin: 5px auto 0;
  }
  .contents.achievement .box.media figure {
    width: auto;
    margin: 0 auto 20px;
  }
  .contents.achievement .box.media ul {
    width: auto;
  }
  /*-------------------店舗情報-------------------*/
  .contents.shop h3 {
    font-size: 48px;
    writing-mode: horizontal-tb;
    position: static;
    text-align: center;
    margin: 0 auto 10px;
  }
  .contents.shop ul {
    display: block;
  }
  .contents.shop ul li {
    width: auto;
    margin-bottom: 50px;
  }
  .contents.shop ul li:nth-last-child(-n+2) {
    margin-bottom: 50px;
  }
  .contents.shop ul li:last-child {
    margin-bottom: 0 !important;
  }
  .contents.shop ul li figure {
    margin-bottom: 30px;
  }
  .contents.shop ul li .txt {
    width: 100%;
  }
  .contents.shop ul li .txt h4 {
    font-size: 28px;
  }
  .contents.shop .dl_box {
    margin-bottom: 20px;
  }
  .contents.shop .dl_box dl dd {
    padding: 15px 3%;
  }
  .contents.shop .sns ul li {
    width: 50px;
    margin: 0 2%;
  }
  .contents.shop .sns ul li a {
    font-size: 24px;
    width: 50px;
    height: 50px;
    line-height: 50px;
  }
  /*-------------------採用情報-------------------*/
  .contents.recruit .bg {
    height: 300px;
  }
  .contents.recruit .bg .fujisan {
    position: absolute;
    left: -40%;
    width: 400px;
  }
  .contents.recruit .bg ul.slider img {
    height: 300px;
  }
  .contents.recruit h3 {
    font-size: 58px;
  }
  .contents.recruit section {
    padding: 50px 0;
  }
  /*強み*/
  .contents.recruit .feature {
    padding: 50px 0;
  }
  .contents.recruit .feature h4 {
    font-size: 48px;
    writing-mode: horizontal-tb;
    position: static;
    text-align: center;
    margin: 0 auto 10px;
  }
  .contents.recruit .feature ul {
    display: block;
  }
  .contents.recruit .feature ul li {
    width: auto;
    margin-bottom: 50px;
  }
  .contents.recruit .feature ul li:last-child {
    margin-bottom: 0 !important;
  }
  .contents.recruit .feature ul li figure {
    margin-bottom: 30px;
    height: 300px;
  }
  .contents.recruit .feature ul li .txt .no {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    position: absolute;
    top: -60px;
    left: 5%;
  }
  .contents.recruit .feature ul li .txt h5 {
    font-size: 28px;
    margin: 0 auto 40px;
  }
  .contents.recruit .feature ul li .txt h5:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -20px;
    margin: auto;
    width: 50px;
    height: 2px;
  }
  .contents.recruit .feature ul li .txt p {
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
  }
  /*先輩社員の声*/
  .contents.recruit .voice {
    padding: 50px 0 10px;
  }
  .contents.recruit .voice h4 {
    font-size: 48px;
    writing-mode: horizontal-tb;
    position: static;
    text-align: center;
    margin: 0 auto -10px;
  }
  .contents.recruit .voice section {
    display: block;
    padding: 30px 0;
  }
  .contents.recruit .voice section .figure_box {
    width: auto;
  }
  .contents.recruit .voice section figure {
    height: 300px;
    margin-bottom: 20px;
  }
  .contents.recruit .voice section .txt {
    width: auto;
  }
  .contents.recruit .voice section .txt .name {
    font-size: 34px;
    margin: 0 auto 25px;
  }
  .contents.recruit .voice section .txt .name .position {
    font-size: 18px;
    margin-bottom: 25px;
  }
  .contents.recruit .voice section .txt h5 {
    font-size: 19px;
    line-height: 30px;
    margin: 0 auto 10px;
  }
  .contents.recruit .voice section .txt p {
    font-size: 16px;
    line-height: 24px;
  }
  .contents.recruit .voice .fujisan {
    position: absolute;
    right: -10%;
    width: 400px;
  }
  /*募集要項*/
  .contents.recruit .requirements .wrap {
    padding: 30px 5%;
  }
  .contents.recruit .requirements h4 {
    font-size: 32px;
    margin: 0 auto 10px;
  }
  .contents.recruit .requirements .dl_box {
    width: auto;
  }
  .contents.recruit .requirements .dl_box dl {
    display: block;
  }
  .contents.recruit .requirements .dl_box dl dt {
    width: auto;
    padding: 20px 0 0;
    font-size: 14px;
  }
  .contents.recruit .requirements .dl_box dl dt:after {
    display: none;
  }
  .contents.recruit .requirements .dl_box dl dd {
    width: auto;
    padding: 10px 0 20px;
  }
  /*会社概要*/
  .contents.recruit .company .wrap {
    padding: 30px 5%;
  }
  .contents.recruit .company h4 {
    font-size: 32px;
    margin: 0 auto 10px;
  }
  .contents.recruit .company .dl_box {
    width: auto;
  }
  .contents.recruit .company .dl_box dl {
    display: block;
  }
  .contents.recruit .company .dl_box dl dt {
    width: auto;
    padding: 20px 0 0;
    font-size: 14px;
  }
  .contents.recruit .company .dl_box dl dt:after {
    display: none;
  }
  .contents.recruit .company .dl_box dl dd {
    width: auto;
    padding: 10px 0 20px;
  }
  /*お問い合わせ*/
  .contents.recruit .contact {
    padding: 70px 0;
  }
  .contents.recruit .contact .fujisan {
    position: absolute;
    left: -10%;
    bottom: 0;
    width: 400px;
  }
  .contents.recruit .contact .btn a {
    font-size: 28px;
    padding: 30px 0;
    width: 90%;
  }
  .contents.recruit .ramen.right {
    width: 350px;
  }
  .contents.recruit .ramen.left {
    width: 250px;
  }
  /*-------------------応募フォーム-------------------*/
  .contents.contact .wrap {
    padding: 30px 5%;
  }
  .contents.contact h4 {
    font-size: 32px;
    margin: 0 auto 50px;
  }
}
@media screen and (max-width:700px) {
  .top figure {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -40%);
  }
  .top h2 .right {
    position: absolute;
    right: 5%;
    top: 15%;
    font-size: 48px;
    line-height: 58px;
    width: 115px;
  }
  .top h2 .left {
    position: absolute;
    left: 5%;
    bottom: 20%;
    font-size: 48px;
    line-height: 58px;
    width: 115px;
  }
  .contents.concept .inner {
    padding-bottom: 220px;
  }
  .contents.concept h3 {
    font-size: 36px;
    line-height: 46px;
  }
  .contents.concept .ramen_img {
    width: 300px;
  }
  .contents.concept .ramen_img figure:nth-child(1) {
    width: 230px;
    position: absolute;
    bottom: -80px;
  }
  .contents.concept .ramen_img figure:nth-child(2) {
    width: 190px;
    position: absolute;
    left: -30%;
    bottom: 10px;
  }
  .contents.concept .ramen_img figure:nth-child(3) {
    width: 250px;
    position: absolute;
    right: -40%;
    bottom: -50px;
  }
  .contents.recruit .contact .fujisan {
    position: absolute;
    left: -40%;
    bottom: 0;
    width: 400px;
  }
  .contents.recruit .ramen.right {
    width: 220px;
    position: absolute;
    bottom: 190px;
    right: -15%;
  }
  .contents.recruit .ramen.left {
    width: 170px;
    position: absolute;
    bottom: -120px;
    left: -10%;
  }
}
@media (min-width: 751px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}